transdecoder

module (bold = default) build dependencies
transdecoder/3.0.0 perl/5.22.1

also see Using Software.